
/* Escondido Square 2017 Main Nav Menu CSS */


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  padding: 0;
  margin: 0;
  line-height: 1;
  font-weight: normal;
  font-size: 20px;
  color: #fff;
  -webkit-transition: all ease .1s;
  -o-transition: all ease .1s;
  -moz-transition: all ease .1s;
  -ms-transition: all ease .1s;
  transition: all ease .1s;
}

#cssmenu {
	width: 100%;
	margin: 0;
	padding: 0;
}

#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: "";
  display: table;
}

#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}

/* top menu */

#cssmenu ul {
	float: right;
	z-index: 200;
	margin: 0;
	padding: 0;
}

#cssmenu ul > li {
  float: left;
  list-style: none;
	text-align: center;
}

#cssmenu ul > li > a {
  position: relative;
  display: block;
  text-decoration: none;
  margin: 0 30px 0 0;
  padding: 0 0 0px 1px;
	font-weight: normal;
}

#cssmenu ul > li > a:hover, 
#cssmenu ul > li > a.a-mainnav-selected {
	color: #fc0;
  -webkit-transition: all ease .1s;
  -o-transition: all ease .1s;
  -moz-transition: all ease .1s;
  -ms-transition: all ease .1s;
  transition: all ease .1s;
}



/* sub-menu */

#cssmenu > ul > li > ul {
	position: absolute;
	width: 219px;
	opacity: 0;
	visibility: hidden;
	background-color: #f6f6f4;
	border-radius: 0 0 3px 3px;
}

#cssmenu > ul > li > ul >li {
	background: none;
}

#cssmenu > ul > li:hover > ul {
	opacity: 1;
	visibility: visible;
	position: absolute;
}

#cssmenu > ul > li > ul > li {
	float: none;
	position: relative;
	text-align: left;
	border-bottom: 1px solid #c8c8c8;
}

#cssmenu > ul > li > ul > li:hover {
	background-color: #c8c8c8;
}

#cssmenu > ul > li > ul > li a, 
#cssmenu > ul > li > ul > li a:hover {
  padding: 7px 3px 7px 8px;
  font-size: 14px;
	background: none;
  cursor: pointer;
}

